cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to the Cisco Small Business Community

Have a question? Click on a topic board below to get started in the community.

1360
Views
0
Helpful
3
Replies
ateerata
Cisco Employee

BE6k 9.x training slides vs. DocWiki on CUxAC requirements/limitations

Hello everyone,

I have noticed a discrepancy between information in the BE6k 9.x training slides and the information available in the DocWiki. The slides (which I've attached) say CUxAC on the BE6k supports up to 25 clients and requires 1vCPU and 2GB of vRAM. This doesn't match up with what the DocWiki pages say, which is that CUxAC on the BE6k supports up to 100 clients and requires 1 vCPU and 4GB of vRAM. Since there's more information on the DocWiki that says 50 clients and 4GB of vRAM, I'm thinking that that's probably correct. However, I'd really appreciate it if someone could please review the training slides attached and assure me with 100% surety which answer is correct.

I'm positive these are the latest slides available too. They're from the BE6k 9.x training given earlier this month and it looks like the slides were last modified on 3/6/2013.

Thanks!

2 ACCEPTED SOLUTIONS

Accepted Solutions
nmanglik
Cisco Employee

Hi,

CUxAC supports up to 50 operators and the virtual machine requirements are 1 vCPU and 4GB of vRAM.

The various supported versions of CUxAC are listed below:

http://www.cisco.com/en/US/products/ps7282/prod_software_versions_comparison.html

Regards,

Nitin.

View solution in original post

Andrew Hickman
Cisco Employee

Looks like those slides just didn't get fully updated.  The VM requirements for CUxAC changed (per Nitin's comment) with the release of version 9.

Regards,

Andy

View solution in original post

3 REPLIES 3
nmanglik
Cisco Employee

Hi,

CUxAC supports up to 50 operators and the virtual machine requirements are 1 vCPU and 4GB of vRAM.

The various supported versions of CUxAC are listed below:

http://www.cisco.com/en/US/products/ps7282/prod_software_versions_comparison.html

Regards,

Nitin.

View solution in original post

Andrew Hickman
Cisco Employee

Looks like those slides just didn't get fully updated.  The VM requirements for CUxAC changed (per Nitin's comment) with the release of version 9.

Regards,

Andy

View solution in original post

ateerata
Cisco Employee

Awesome. Thanks for the confirmation!